export default {
  site__tool_name: '1.5°C national pathway explorer',
  site__page_title: '1.5°C national pathway explorer{{country ? " — " + country.name : "" }}',
  site__next_label: 'Next',
  site__back_label: 'Back',
  site__back_to_start_label: 'Back to start',
  site__sections_label: 'Sections',
  site__footer_tools_note:
    'The 1.5°C national pathway explorer is part of a suite of climate tools made by Climate Analytics.',
  site__footer_ca_byline:
    'Supporting science based policy to prevent dangerous climate change enabling sustainable development',
  site__all_tools_cta: 'View all tools',
  site__embed_footer_link_text: 'For more information visit the',
  site__embed_footer_link_text_static: 'For more information visit',
  site__footnotes_label: 'Footnotes',
  site__content_navigation_label: 'Sections on this page',
  site__download_graph_label: 'Download graph',
  site__download_png_label: 'Download as PNG',
  site__download_pdf_label: 'Download as PDF',
  site__download_data_label: 'Download data',
  site__download_csv_label: 'Download as CSV',
  site__download_json_label: 'Download as JSON',
  site__lead_question: 'What is {{country.alt_name|s}} pathway to limit global warming to 1.5°C?',
  site__lead_question_start: 'What is',
  site__lead_question_end: ' pathway to limit global warming to <b>1.5°C</b>?',
  site__close_info_label: 'Back to country profile',
  site__countries_label: 'Countries',
  site__about_label: 'About',
  site__activities_label: 'Activities',
  site__chart_description_label: 'Graph description',
  site__methodology_label: 'Methodology',
  site__references_label: 'Data references',
  site__skip_to_content_label: 'Skip to content',
  site__displayed_values_label: 'Displayed values',
  site__unit_label: 'Unit',
  site__reference_year_label: 'Reference year',
  site__baseline_year_label: 'Ref. year {{year}}',
  site__indicator_label: 'Indicator',
  site__pathway_label: 'Pathway',
  site__historical_emissions_label: 'Historical emissions',
  site__current_targets_label: 'Current targets',
  site__required_targets_label: '1.5°C aligned targets',
  site__download_select_description: 'Download the data and graph as image',
  site__info_select_description: 'More information about this graph and itʼs underlying data',
  site__marker_legend_label: 'Legend',
  site__scaling_label: 'Scaling',
  site__all_pathways_label: 'All pathways used in the analysis',
  site__iam_name_label: 'IAM name',
  site__default_error_name: 'Error',
  site__default_error_title: 'Something went wrong',
  site__default_error_text: 'We will try to fix this as soon as possible',
  site__content_label: 'Content',
  site__close_label: 'Close',
  site__image_attribution_text: 'Image by',
  site__last_update_label: 'Last update',
  site__how_to_cite_label: 'How to cite',
  site__description:
    'The 1.5°C national pathway explorer translates global IPCC pathways into decarbonisation benchmarks at national and sectoral level in line with the Paris Agreement to support countries in developing their 1.5°C compatible long-term emissions reductions plans.',
  site__sectors_label: 'Sectors',

  '404__error_title': 'Pathway not compatible',
  '404__error_text__textile':
    'p(intro). Since this pathway didnʼt lead anywhere, try to start over by going back to the *"landing page":/*',

  '500__error_title': 'Something went wrong',
  '500__error_text__textile':
    'p(intro). Since this pathway didnʼt yield the desired results, try to start over by going back to the *"landing page":/*',

  landing__methodology_cta: 'Read methodology',
  landing__all_countries_cta: 'View all countries',
  landing__all_countries_title: 'All countries',
  landing__contact_title: 'Stay in touch',
  landing__contact_cta: 'Join our mailing list',
  landing__select_country_cta: 'Select a country',
  landing__read_more_cta: 'More about the project',

  in_brief__name: 'In brief',
  in_brief__economy_wide_title: 'Economy wide',
  in_brief__sectors_title: 'Sectors',
  in_brief__read_full_analysis_cta: 'Read full analysis',
  in_brief__read_current_situation_cta: 'Read about the current situation',

  current_situation__name: 'Current situation',
  current_situation__emissions_profile_title: 'Emissions profile',
  current_situation__energy_system_title: 'Energy system',
  current_situation__targets_title: 'Targets and commitments',
  current_situation__economy_wide_targets_title: 'Economy-wide targets',
  current_situation__sectoral_targets_title: 'Sectoral targets',
  current_situation__target_type_title: 'Target type',
  current_situation__ndc_target_title: 'NDC target',
  current_situation__national_target_title: 'National target',
  current_situation__market_mechanisms_title: 'Market mechanism',
  current_situation__long_term_target_title: 'Long-term target',
  current_situation__sector_coverage_title: 'Sector coverage',
  current_situation__gas_coverage_title: 'Greenhouse gas coverage',

  ambition_gap__name: 'Ambition gap',
  ambition_gap__compatible_pathways_title: '1.5°C compatible pathways',
  ambition_gap__energy_system_title: 'Energy system transformation',

  sectors__name: 'Sectors',
  sectors__sectors_overview_title: 'Sectoral overview',
  sectors__power_decarbonisation_title: 'Decarbonisation',
  sectors__power_dimension_label: 'Dimension',
  sectors__power_generation_label: 'Generation',
  sectors__power_capacities_label: 'Capacities',
  sectors__power_investments_title: 'Investments',
  sectors__power_capacities_link_label: 'View capacities',
  sectors__power_investments_link_label: 'View investment needs',
  sectors__power_yearly_investments_title: 'Demand shifting towards the power sector',
  sectors__power_investments_shift_title: 'Yearly investment requirements in renewable energy',
  sectors__power_investments_demand_title: 'Decreasing the cost of electricity generation',
  sectors__power_co_benefits_title: 'Co-benefits',
  sectors__power_employment_benefits_title: 'Employment impacts of replacing coal with wind and solar',
  sectors__power_health_benefits_title: 'Air quality and health benefits from phasing out coal ',
  sectors__power_cooling_water_benefits_title: 'Savings in cooling water use for coal plants ',
  sectors__lulucf_emissions_title: 'LULUCF emissions profile trajectories',
  sectors__lulucf_land_use_title: 'Evolution of land-use pattern',
  sectors__lulucf_forest_title: 'Forest area change',
  sectors__lulucf_historical_label: 'Historical data',

  about__contact_label: 'Stay in touch',
  about__signup_label: 'Sign up',
  about__newsletter_label: 'Newsletter',
  about__signup_text: 'to the Climate Analytics newsletter for updates on our latest work.',
  about__media_enquiries_label: 'Media enquiries',
  about__media_enquiries_text: 'For media enquiries please contact:',
  about__get_in_touch_label: 'Get in touch',
  about__name_label: 'Name',
  about__email_label: 'E-mail',
  about__message_label: 'Your message',
  about__send_label: 'Send',
  about__message_success_text: 'Thank you! Your message has been sent.',
  about__message_failure_text: 'Something went wrong.',
  about__message_retry_cta: 'Try again',
  about__contact_signup_text:
    'For media enquiries please contact: press@climateanalytics.org +49 (0) 17656734870'
};
